body {
	/*background: url("../img/final_bg2.jpg") no-repeat scroll center top black;*/
}

#main_footer {
	top: 895px;
}

#signup-form-container div#recaptcha_area {
  margin: 10px auto;
}

#signup-form-container .recaptchatable a,
#signup-form-container .recaptchatable a:hover {
  color: #5cb2b1;  
}
